Subject: Re: linux-next: manual merge of the driver-core tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Tue, 19 Jan 2010 12:59:12 -0800

On Mon, Jan 18, 2010 at 06:49:56PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> drivers/base/memory.c between commit
> 8ff410daa009c4b44be445ded5b0cec00abc0426 ("sysdev: fix prototype for
> memory_sysdev_class show/store functions") from Linus' tree and commits
> 95f4918fb2826dd7fc7be8a375ee0b71e8276a62 ("sysdev: Fix type of sysdev
> class attribute in memory driver") and
> 18a994bc1df640e77b853af5b6a175d6871b449f ("driver-core: Add attribute
> argument to class_attribute show/store") from the driver-core tree.
> 
> Not a big suprise.  I fixed it up by using the driver-core tree version
> (effectively reverting the version in Linus' tree).

I've fixed this up in my tree now.

thanks,

greg k-h